.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m1{transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-6.547200px;}
._2{margin-left:-4.092000px;}
._0{margin-left:-2.046000px;}
._3{width:1.636800px;}
._4{width:117.399480px;}
.fc2{color:rgb(17,32,76);}
.fc1{color:rgb(123,121,121);}
.fc0{color:rgb(101,98,99);}
.fs0{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:40.920000px;}
.fs3{font-size:120.000000px;}
.y0{bottom:11.241852px;}
.y1b{bottom:13.650821px;}
.y1a{bottom:194.293205px;}
.y32{bottom:196.030088px;}
.y16{bottom:214.854374px;}
.y15{bottom:236.053089px;}
.y14{bottom:257.252010px;}
.y13{bottom:328.984423px;}
.y12{bottom:350.183567px;}
.y11{bottom:371.382281px;}
.y10{bottom:432.769058px;}
.y30{bottom:437.526389px;}
.yf{bottom:453.967979px;}
.y2f{bottom:458.725433px;}
.ye{bottom:475.166901px;}
.y2e{bottom:479.924147px;}
.yd{bottom:496.365806px;}
.y2d{bottom:501.123170px;}
.y2c{bottom:522.322213px;}
.y2b{bottom:543.520928px;}
.y8{bottom:556.745586px;}
.y2a{bottom:564.719833px;}
.y7{bottom:579.871666px;}
.y6{bottom:579.871872px;}
.y29{bottom:585.918754px;}
.y5{bottom:601.070587px;}
.y28{bottom:607.118481px;}
.y27{bottom:628.317196px;}
.y18{bottom:638.638223px;}
.y26{bottom:649.515911px;}
.y17{bottom:661.058684px;}
.y25{bottom:670.714954px;}
.yc{bottom:678.750790px;}
.y24{bottom:691.913669px;}
.yb{bottom:701.171283px;}
.y23{bottom:713.112383px;}
.ya{bottom:723.136498px;}
.y22{bottom:734.311427px;}
.y9{bottom:745.784606px;}
.y21{bottom:755.510141px;}
.y20{bottom:776.709253px;}
.y4{bottom:791.080807px;}
.y1f{bottom:797.907968px;}
.y3{bottom:813.046021px;}
.y1e{bottom:819.106905px;}
.y2{bottom:835.068216px;}
.y1d{bottom:840.305827px;}
.y1{bottom:856.862698px;}
.y1c{bottom:861.504748px;}
.y19{bottom:1285.649137px;}
.y31{bottom:1287.386003px;}
.h2{height:30.168000px;}
.h3{height:33.520000px;}
.h4{height:34.290960px;}
.h5{height:100.560000px;}
.h6{height:1324.932585px;}
.h1{height:1327.341554px;}
.h0{height:1352.057200px;}
.w2{width:929.058789px;}
.w1{width:930.664768px;}
.w0{width:956.000000px;}
.x0{left:13.650821px;}
.x2{left:15.933334px;}
.x4{left:31.956764px;}
.x7{left:35.280963px;}
.x1{left:254.174618px;}
.x5{left:510.435739px;}
.x6{left:882.045989px;}
.x3{left:933.477640px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-5.435688pt;}
._2{margin-left:-3.397305pt;}
._0{margin-left:-1.698652pt;}
._3{width:1.358922pt;}
._4{width:97.468678pt;}
.fs0{font-size:29.888313pt;}
.fs1{font-size:33.209237pt;}
.fs2{font-size:33.973049pt;}
.fs3{font-size:99.627710pt;}
.y0{bottom:9.333333pt;}
.y1b{bottom:11.333333pt;}
.y1a{bottom:161.308227pt;}
.y32{bottom:162.750240pt;}
.y16{bottom:178.378745pt;}
.y15{bottom:195.978573pt;}
.y14{bottom:213.578573pt;}
.y13{bottom:273.133040pt;}
.y12{bottom:290.733225pt;}
.y11{bottom:308.333053pt;}
.y10{bottom:359.298253pt;}
.y30{bottom:363.247937pt;}
.yf{bottom:376.898253pt;}
.y2f{bottom:380.848038pt;}
.ye{bottom:394.498253pt;}
.y2e{bottom:398.447867pt;}
.yd{bottom:412.098240pt;}
.y2d{bottom:416.047950pt;}
.y2c{bottom:433.648052pt;}
.y2b{bottom:451.247880pt;}
.y8{bottom:462.227400pt;}
.y2a{bottom:468.847867pt;}
.y7{bottom:481.427387pt;}
.y6{bottom:481.427558pt;}
.y29{bottom:486.447867pt;}
.y5{bottom:499.027387pt;}
.y28{bottom:504.048536pt;}
.y27{bottom:521.648364pt;}
.y18{bottom:530.217200pt;}
.y26{bottom:539.248192pt;}
.y17{bottom:548.831360pt;}
.y25{bottom:556.848294pt;}
.yc{bottom:563.519893pt;}
.y24{bottom:574.448122pt;}
.yb{bottom:582.134080pt;}
.y23{bottom:592.047950pt;}
.ya{bottom:600.370280pt;}
.y22{bottom:609.648052pt;}
.y9{bottom:619.173440pt;}
.y21{bottom:627.247880pt;}
.y20{bottom:644.848038pt;}
.y4{bottom:656.779747pt;}
.y1f{bottom:662.447867pt;}
.y3{bottom:675.015947pt;}
.y1e{bottom:680.047880pt;}
.y2{bottom:693.299453pt;}
.y1d{bottom:697.647880pt;}
.y1{bottom:711.393907pt;}
.y1c{bottom:715.247880pt;}
.y19{bottom:1067.385667pt;}
.y31{bottom:1068.827667pt;}
.h2{height:25.046406pt;}
.h3{height:27.829340pt;}
.h4{height:28.469415pt;}
.h5{height:83.488021pt;}
.h6{height:1100.000000pt;}
.h1{height:1102.000000pt;}
.h0{height:1122.519693pt;}
.w2{width:771.333333pt;}
.w1{width:772.666667pt;}
.w0{width:793.700760pt;}
.x0{left:11.333333pt;}
.x2{left:13.228347pt;}
.x4{left:26.531493pt;}
.x7{left:29.291347pt;}
.x1{left:211.023627pt;}
.x5{left:423.779533pt;}
.x6{left:732.301853pt;}
.x3{left:775.002000pt;}
}
